## goverlay 0.4.3

=== debian/changelog ===
goverlay (0.4.3-1) unstable; urgency=medium

  * New upstream version 0.4.3

 -- Stephan Lachnit <stephanlachnit@protonmail.com>  Sun, 20 Dec 2020 14:28:17 +0100

goverlay (0.4.2-1) unstable; urgency=medium

  * Initial release. (Closes: #958862)

 -- Stephan Lachnit <stephanlachnit@protonmail.com>  Fri, 20 Nov 2020 16:02:28 +0100
