=== debian/control ===
Source: goverlay
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Stephan Lachnit <stephanlachnit@protonmail.com>
Build-Depends: debhelper-compat (= 13),
               fpc,
               lcl-2.0,
               lcl-qt5-2.0,
Rules-Requires-Root: no
Standards-Version: 4.5.1
Homepage: https://github.com/benjamimgois/goverlay
Vcs-Browser: https://salsa.debian.org/games-team/goverlay
Vcs-Git: https://salsa.debian.org/games-team/goverlay.git

Package: goverlay
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         mesa-utils,
         vulkan-tools,
         git,
Recommends: mangohud,
            vkbasalt,
            replay-sorcery,
Description: Graphical UI to help manage Vulkan / OpenGL overlays
 GOverlay can configure Vulkan / OpenGL overlays with a preview. Currently
 supported are MangoHud, vkBasalt and ReplaySorcery
