=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%goverlay-$1.tar.gz%" \
    https://github.com/benjamimgois/goverlay/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
