## goverlay 0.6.3

=== debian/changelog ===
goverlay (0.6.3-2) unstable; urgency=medium

  * Fix missing build dependencies

 -- Stephan Lachnit <stephanlachnit@debian.org>  Sun, 10 Oct 2021 16:56:41 +0200

goverlay (0.6.3-1) unstable; urgency=medium

  * New upstream version 0.6.3
  * Upload to unstable

 -- Stephan Lachnit <stephanlachnit@debian.org>  Sun, 10 Oct 2021 15:33:58 +0200

goverlay (0.6.1-1) experimental; urgency=medium

  * New upstream version 0.6.1

 -- Stephan Lachnit <stephanlachnit@debian.org>  Wed, 28 Jul 2021 19:11:29 +0200

goverlay (0.5.1-1) experimental; urgency=medium

  * New upstream version 0.5.1

 -- Stephan Lachnit <stephanlachnit@protonmail.com>  Sat, 05 Jun 2021 11:24:21 +0200

goverlay (0.5-1) experimental; urgency=medium

  * New upstream version 0.5

 -- Stephan Lachnit <stephanlachnit@protonmail.com>  Wed, 24 Mar 2021 13:49:53 +0100
