## goverlay 0.7

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,6 @@
 prefix = /usr/local
 bindir = /bin
+libexecdir = /libexec
 datadir = /share
 
 all: goverlay
@@ -7,13 +8,19 @@
 goverlay: *.pas *.lfm *.lrs goverlay.lpi goverlay.lpr goverlay.res goverlay.ico
 	lazbuild -B goverlay.lpi --bm=Release $(LAZBUILDOPTS)
 
+data/goverlay.sh: data/goverlay.sh.in
+	sed s%@libexecdir@%$(prefix)$(libexecdir)%g data/goverlay.sh.in > data/goverlay.sh
+
 clean:
 	rm -f goverlay
+	rm -f data/goverlay.sh
 	rm -rf lib/
 	rm -rf backup/
+	rm -rf goverlay.lps
 
-install: goverlay
-	install -D -m=755 goverlay $(DESTDIR)$(prefix)$(bindir)/goverlay
+install: goverlay data/goverlay.sh
+	install -D -m=755 goverlay $(DESTDIR)$(prefix)$(libexecdir)/goverlay-bin
+	install -D -m=755 data/goverlay.sh $(DESTDIR)$(prefix)$(bindir)/goverlay
 	install -D -m=644 data/io.github.benjamimgois.goverlay.desktop $(DESTDIR)$(prefix)$(datadir)/applications/io.github.benjamimgois.goverlay.desktop
 	install -D -m=644 data/io.github.benjamimgois.goverlay.metainfo.xml $(DESTDIR)$(prefix)$(datadir)/metainfo/io.github.benjamimgois.goverlay.metainfo.xml
 	install -D -m=644 data/goverlay.1 $(DESTDIR)$(prefix)$(datadir)/man/man1/goverlay.1
@@ -22,6 +29,7 @@
 	install -D -m=644 data/icons/512x512/goverlay.png $(DESTDIR)$(prefix)$(datadir)/icons/hicolor/512x512/apps/goverlay.png
 
 uninstall:
+	rm -f $(DESTDIR)$(prefix)$(libexecdir)/goverlay-bin
 	rm -f $(DESTDIR)$(prefix)$(bindir)/goverlay
 	rm -f $(DESTDIR)$(prefix)$(datadir)/applications/goverlay.desktop
 	rm -f $(DESTDIR)$(prefix)$(datadir)/metainfo/goverlay.metainfo.xml
