=== debian/changelog ===
goverlay (0.7-1) unstable; urgency=medium

  * New upstream version 0.7

 -- Stephan Lachnit <stephanlachnit@debian.org>  Mon, 29 Nov 2021 21:26:07 +0100
