=== debian/control ===
--- 
+++ 
@@ -23,8 +23,9 @@
          mesa-utils,
          vulkan-tools,
          git,
+         breeze,
 Recommends: vkbasalt,
             replay-sorcery,
 Description: Graphical UI to help manage Vulkan / OpenGL overlays
  GOverlay can configure Vulkan / OpenGL overlays with a preview. Currently
- supported are MangoHud, vkBasalt and ReplaySorcery
+ supported are MangoHud, vkBasalt and ReplaySorcery.
