=== debian/changelog ===
goverlay (0.7.1-2) unstable; urgency=medium

  * Build with Lazarus 2.2.0

 -- Stephan Lachnit <stephanlachnit@debian.org>  Tue, 25 Jan 2022 20:41:39 +0100

goverlay (0.7.1-1) unstable; urgency=medium

  * New upstream version 0.7.1

 -- Stephan Lachnit <stephanlachnit@debian.org>  Thu, 16 Dec 2021 11:39:34 +0100
