=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: goverlay
 Section: games
 Priority: optional
-Maintainer: Stephan Lachnit <stephanlachnit@debian.org>
-Uploaders: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Uploaders: Stephan Lachnit <stephanlachnit@debian.org>
 Build-Depends: debhelper-compat (= 13),
                fpc,
-               lcl-2.0,
-               lcl-qt5-2.0,
-               lazarus-src-2.0,
+               lcl,
+               lcl-qt5,
+               lazarus-src,
                libgl-dev,
 Rules-Requires-Root: no
 Standards-Version: 4.6.0.1
@@ -25,7 +25,6 @@
          git,
          breeze,
 Recommends: vkbasalt,
-            replay-sorcery,
 Description: Graphical UI to help manage Vulkan / OpenGL overlays
  GOverlay can configure Vulkan / OpenGL overlays with a preview. Currently
  supported are MangoHud, vkBasalt and ReplaySorcery.
