## goverlay 0.8.1

=== debian/changelog ===
goverlay (0.8.1-1) unstable; urgency=medium

  * New upstream version 0.8.1
  * Update standards version to 4.6.1, no changes needed

 -- Stephan Lachnit <stephanlachnit@debian.org>  Tue, 05 Jul 2022 13:13:36 +0200
