=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                lazarus-src,
                libgl-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/benjamimgois/goverlay
 Vcs-Browser: https://salsa.debian.org/games-team/goverlay
 Vcs-Git: https://salsa.debian.org/games-team/goverlay.git
