## goverlay 0.9

=== debian/changelog ===
goverlay (0.9-1) unstable; urgency=medium

  * New upstream version 0.9

 -- Stephan Lachnit <stephanlachnit@debian.org>  Thu, 21 Jul 2022 13:23:27 +0200
