=== debian/control ===
--- 
+++ 
@@ -23,8 +23,11 @@
          mesa-utils,
          vulkan-tools,
          git,
-         breeze,
 Recommends: vkbasalt,
+Suggests: breeze,
+          adwaita-qt,
 Description: Graphical UI to help manage Vulkan / OpenGL overlays
  GOverlay can configure Vulkan / OpenGL overlays with a preview. Currently
  supported are MangoHud, vkBasalt and ReplaySorcery.
+ It is recommended to set the Qt style to Breeze or Adwaita using the
+ environment variable QT_STYLE_OVERRIDE.
