=== debian/changelog ===
goverlay (0.9.1-1) unstable; urgency=medium

  * New upstream version 0.9.1

 -- Stephan Lachnit <stephanlachnit@debian.org>  Sun, 22 Jan 2023 15:19:55 +0100
