=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                lazarus-src,
                libgl-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/benjamimgois/goverlay
 Vcs-Browser: https://salsa.debian.org/games-team/goverlay
 Vcs-Git: https://salsa.debian.org/games-team/goverlay.git
@@ -22,12 +22,9 @@
          mangohud,
          mesa-utils,
          vulkan-tools,
-         git,
-Recommends: vkbasalt,
-Suggests: breeze,
-          adwaita-qt,
+Recommends: gamescope,
+            vkbasalt,
+            git,
 Description: Graphical UI to help manage Vulkan / OpenGL overlays
  GOverlay can configure Vulkan / OpenGL overlays with a preview. Currently
  supported are MangoHud, vkBasalt and ReplaySorcery.
- It is recommended to set the Qt style to Breeze or Adwaita using the
- environment variable QT_STYLE_OVERRIDE.
