## goverlay 1.0

=== debian/changelog ===
goverlay (1.0-1) unstable; urgency=medium

  * New upstream version 1.0

 -- Safir Secerovic <sapphire@linux.org.ba>  Sat, 23 Dec 2023 18:25:14 -0600

goverlay (0.9.1-2) unstable; urgency=medium

  [ Safir Secerovic ]
  * Added libglu1-mesa as a runtime dependency of goverlay (Closes: #1032486)

 -- Stephan Lachnit <stephanlachnit@debian.org>  Thu, 26 Oct 2023 18:29:02 +0200
