=== debian/control ===
--- 
+++ 
@@ -22,6 +22,7 @@
          mangohud,
          mesa-utils,
          vulkan-tools,
+         libglu1-mesa,
 Recommends: gamescope,
             vkbasalt,
             git,
