=== debian/watch ===
version=4
https://github.com/benjamimgois/goverlay/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
